# translation of ktux.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Mohammed Ibrahim Halabi <mih_flyer@hotmail.com>, 2001.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
# Ahmad M. Zawawi <zawawi@arabeyes.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ktux\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-05-03 20:13+0400\n"
"Last-Translator: Ahmad M. Zawawi <zawawi@arabeyes.org>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: sprite.cpp:30
msgid "Tux Screen Saver"
msgstr "حافظ شاشة Tux"

#: sprite.cpp:54
msgid "Setup KTux"
msgstr "اعدادات KTux"

#: sprite.cpp:62
msgid "Speed:"
msgstr "السرعة:"

#: sprite.cpp:131
msgid "About KTux"
msgstr "حول KTux"

#: sprite.cpp:132
msgid ""
"KTux Version 1.0\n"
"\n"
"Written by Martin R. Jones 1999\n"
"mjones@kde.org"
msgstr ""
"برنامج KTux اصدار 1.0\n"
"\n"
"كتب بواسطة مارتن ر. جونز 1999\n"
"mjones@kde.org"
